.bh_table {
width:100%;
font-size:10pt;
}

.bh_subhead {
font-weight:bold;
font-size:150%;
}

.bh_section {
font-weight:bold;
font-style:italic;
text-align:left;
border-top:1px solid #d0d0d0;
text-decoration:underline;
padding-top:5px;
}

.bh_table td {
border-bottom:1px dotted #e0e0e0;
padding:0 2px 0 3px;
line-height:100%;
}

.bh_item td {
padding-top:1px;
}

.B_Performances {
text-align:right;
}

.B_DateOpen, .B_DateClose {
text-align:center;
white-space:nowrap;
}

.bh_small {
font-size:70%;
}

.bh_center {
text-align:center;
}

.bh_right {
text-align:right;
}

@media print {

.ph_table {
width:80%;
}

.ph_table td {
border-bottom:1px dotted #606060;

}
